aboutsummaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/autogen.sh b/autogen.sh
index b5969b2..1df262f 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -28,7 +28,7 @@ fi
echo "Generating build system..."
$LIBTOOLIZE --install --copy || exit 1
-aclocal || exit 1
+aclocal -I m4 || exit 1
autoheader || exit 1
autoconf || exit 1
automake --add-missing --copy || exit 1